@media (min-width: 1200px) { 
	.container{
		width: 960px;
		overflow: hidden;
	}
	.navigation-content{
		width: 100%;
	}
	.border-top{
		background: #006495;
		padding: 0px;
		width: 960px;
		overflow: hidden;
		height: 29px;
		margin-top: -8px;
	}
	.border-top-home{
		background: #006495;
		padding: 0px;
		width: 960px;
		overflow: hidden;
		height: 29px;
		margin-top: -8px;
	}
	.home-slider{
		box-shadow: 9px 0 6px -4px rgba(50, 50, 50, 0.4), -9px 0 5px -5px rgba(50, 50, 50, 0.4);
		-moz-box-shadow: 9px 0 6px -4px rgba(50, 50, 50, 0.4), -9px 0 5px -5px rgba(50, 50, 50, 0.4);
		-webkit-box-shadow: 9px 0 6px -4px rgba(50, 50, 50, 0.4), -9px 0 5px -5px rgba(50, 50, 50, 0.4);
		height: 424px;
		padding: 0px;
	}
	ul#navigation-alongside{
		margin-top: 70px;
	}

	ul#navigation-alongside li a{
		color: #414141;
		font-weight: bold;
		padding: 0px 10px;
	}
	ul#navigation-alongside li a:hover{
		background-color: #fff;
		color: #3b90ac;
	}
	.navbar-nav{
		margin: 7.5px -15px;
	}
	div.navbar-default {
		margin-left: -34px;
		margin-top: 2px;
	}
	.footer .fixed-width{
		margin-bottom: 0px;
	}
	ul.navbar-nav li{
		border-left: 2px solid #3b90ac;
		padding: 0px;
	}
	ul.navbar-nav li:hover{
		border-left: 2px solid #3b90ac;
		/*padding: 0 10px;
		height: 15px;*/
	}
	ul.navbar-nav li{
		border-left: 2px solid #3b90ac;
		padding: 0px;
	}
	ul.navbar-nav li:first-child:hover,
	ul.navbar-nav li:first-child{
		border-left: none;
	}
	ul.navbar-nav li:hover{
		border-left: 2px solid #3b90ac;
		/*padding: 0 10px;
		height: 15px;*/
	}
	ul.navbar-nav li a{
		color: #414141;
		font-weight: bold;
		padding: 0px 8px;
	}
	.nav>li>a:hover, .nav>li>a:focus{
		background-color: #fff;
		color: #3b90ac;
	}
	nav.collapse.navbar-collapse.bs-navbar-collapse{
		margin-top: 90px;
		margin-left: 60px;
	}
	.full-width.footer{
		height: 53px;
	}
	div#le_body_row_1_home{
		font-size: 30px;
		font-family: Arial, sans-serif;
		font-style: normal;
		font-weight: normal;
		color: #ffffff;
		text-align: left;
		margin-top: 15px;
		margin-bottom: 15px;
		height: 420px;
		padding: 0px;
		margin-top: 0px;
	}
	div.three-boxes div.col-md-4 p.text{
		height: 114px;
	}
}
@media (min-width: 768px) {
/*	ul.navbar-nav li:hover,
	ul.navbar-nav li{
		border-left: none;
	}*/
}
h1{
	color: #fff;
}
ul li {
	list-style: disc inside;
}

.three-boxes div.row div.col-md-4 h4{
	border-bottom: 1px dashed #006EA3;
}
div.op-text-block a{
	font-size: 14px;
	color: #fff;
	display: block;
	padding: 5px 20px;
	background: #006495;
}
div.op-text-block a:hover{
	background: #004c71
}
div.op-text-block a:hover{
	text-decoration: none;
}
.container.case-study h2{
	border-bottom: 1px dashed #fff;
	padding-bottom: 15px;
}
.container.case-study a:hover{
	text-decoration: underline;
}
.container.case-study h2{
	font-size: 22px;
}
.container.case-study h2,
.container.case-study p,
.container.case-study a{
	color: #fff !important;
}

.page #le_body_row_1 .fixed-width {
padding: 0;
-webkit-box-shadow: 0 0 25px rgba(0, 50, 50, 0.78);
-moz-box-shadow: 0 0 25px rgba(0, 50, 50, 0.78);
-o-box-shadow: 0 0 25px rgba(0, 50, 50, 0.78);
box-shadow: 0 0 25px rgba(0, 50, 50, 0.78);
}
div.studies-contents div.studies{
	color: #000;
}
.studies-item{
	padding: 10px;
}
.studies-item {
	padding: 10px 10px;
	margin: 10px;

	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}
.studies-item:hover{
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.35);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.35);
	box-shadow: 0 0 5px rgba(0,0,0,.35);
}
input#input_1_3,
input#input_1_2,
input#input_1_4{
	background-color: #FAFAFA;
	background-position: right center;
	background-repeat: no-repeat;
	border: 1px solid #006595;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	-o-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	color: #006595;
	display: block;
	width: 270px;
	height: 51px;
	line-height: 51px;
	font-size: 17px;
	margin: 0 auto 15px;
	padding: 0 15px;
}
textarea#input_1_1{
	background-color: #FAFAFA;
	background-position: right center;
	background-repeat: no-repeat;
	border: 1px solid #006595;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	-o-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	color: #006595;
	display: block;
	width: 270px;
	font-size: 17px;
	margin: 0 auto 15px;
	padding: 5px 15px;
}
input#input_1_3,
input#input_1_2,
textarea#input_1_1{
	width: 300px !important;
}
input#gform_submit_button_1{
	background-color: #F39D13;
	background: -moz-linear-gradient(top,#F39D13 0,#C64F01 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#F39D13),color-stop(100%,#C64F01));
	background: -webkit-linear-gradient(top,#F39D13 0,#C64F01 100%);
	background: -o-linear-gradient(top,#F39D13 0,#C64F01 100%);
	background: -ms-linear-gradient(top,#F39D13 0,#C64F01 100%);
	background: linear-gradient(top,#F39D13 0,#C64F01 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F39D13', endColorstr='#C64F01', GradientType=0);
	border: 1px solid #C94F00;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #FFFFFF;
	display: block;
	font-size: 20px;
	margin: 14px 0 10px;
	padding: 10px 0;
	text-shadow: 0 1px #BF1802;
	width: 300px;
	margin: auto;
}
div.contact-info{
	-webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.4);
	padding: 20px;
	margin-top: 20px;	
}
div.map-info{
	margin-top: 20px;	
}
div.map-info div.cgmp-centering-container-handle div.google-map-placeholder{
	border: none;
}
.two-col,
.contact-content,
.studies-contents{
	background: #fff;
	padding-bottom: 60px;
}
.studies-contents div.studies-item div.studies{
	padding: 0px;
}
.studies-contents div.studies-item div.studies h3{
	font-size: 17px;
	font-weight: 700;
	margin: 0;
	color: #000;
	line-height: 1.3em;
}
.studies-contents div.studies-item div.studies p{
	font-size: 13px;
	line-height: 1.4em;
	margin: 0;
	padding-top: 5px;
}
div#le_body_row_1{
	font-size: 30px;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px;
	margin-top: 0px;
}
.page-title{
	width: 960px;
	padding: 0px;
	height: 63px;
	box-shadow: 9px 0 6px -4px rgba(50, 50, 50, 0.4), -9px 0 5px -5px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 9px 0 6px -4px rgba(50, 50, 50, 0.4), -9px 0 5px -5px rgba(50, 50, 50, 0.4);
	-webkit-box-shadow: 9px 0 6px -4px rgba(50, 50, 50, 0.4), -9px 0 5px -5px rgba(50, 50, 50, 0.4);
}
/*div.page-title div.col-md-12 h1{
	-webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.4);
}*/
div.page-title div.col-md-12 h1{
	padding-left: 10px;
	font-size: 30px;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
.navbar-default{
	border-color: #fff;
	background: none;
}
.navbar{
	margin-bottom:0px;
}
.hrline{
	background:#006595;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #006595), color-stop(100%, #006595));background:-webkit-linear-gradient(top, #006595 0%, #006595 100%);background:-moz-linear-gradient(top, #006595 0%, #006595 100%);background:-ms-linear-gradient(top, #006595 0%, #006595 100%);background:-o-linear-gradient(top, #006595 0%, #006595 100%);background:linear-gradient(to bottom, #006595 0%, #006595 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#006595, endColorstr=#006595, GradientType=0);
}
.welcome{
	margin-top: -20px;background:#404040;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #404040), color-stop(100%, #404040));background:-webkit-linear-gradient(top, #404040 0%, #404040 100%);background:-moz-linear-gradient(top, #404040 0%, #404040 100%);background:-ms-linear-gradient(top, #404040 0%, #404040 100%);background:-o-linear-gradient(top, #404040 0%, #404040 100%);background:linear-gradient(to bottom, #404040 0%, #404040 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#404040, endColorstr=#404040, GradientType=0);
}
.row{
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.navbar-default .navbar-nav>li>a{
	text-align: center;
}
div.three-boxes{
	padding: 0px;
}
div.three-boxes h3{
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	font-family: Arial, sans-serif;
	color: #006ea3;
}
div.three-boxes h4{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #414141;
	padding-bottom: 10px;
}
div.three-boxes p{
	color: #777777;
	display: block;
	margin-bottom: 1.4em;
	line-height: 1.4em !important;
}


nav.footer-navigation ul li a:hover{
	text-decoration: underline;
}


.footer-navigation ul li a,
.footer-navigation ul li a:hover{
	font-family: "Source Sans Pro", sans-serif;font-size: 13px;
	color: #fff;
}

.footer,
.footer p,
.op-promote a,
.footer .footer-copyright,
.footer .footer-disclaimer{
	font-family: "Source Sans Pro", sans-serif;
	color: #fff;
}

.footer p{ font-size: 13px; }

p{
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #444;
}

h2{
	font-size: 22px;
}
.two-col h2{
	margin: 6px 0px 20px 0px;
}